### Enumeration

# EvinceDocument DocumentMode

#### Declaration

    enum EvinceDocument.DocumentMode

#### Description

No description available.

#### Members

`EV_DOCUMENT_MODE_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_OC`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_THUMBS`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EV_DOCUMENT_MODE_FULL_SCREEN`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_ATTACHMENTS`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EV_DOCUMENT_MODE_PRESENTATION`

  No description available.

  - Value: `3`
  - Available since: 3.0